*{
    margin:0;
    padding:0;
}
header{
    background-image: linear-gradient(rgba(70, 23, 23, 0.7), rgba(0,0,0,0.7)), url("https://i.ytimg.com/vi/CV-Aem7pfas/sddefault.jpg");
    height:100vh;
    background-size: cover;
    background-attachment: fixed ;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h1{
    color:white;
}